<?php

namespace App\Http\Controllers\Owner;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Redis;

class RedisController extends Controller
{

    public function __construct()
    {
    }

    public function __invoke()
    {
        Redis::set('name', 'Taylor');
        return Redis::get('name');
    }
}
